/*  #Mobile (Portrait)
================================================== */
/* Note: Design for a width of 320px */

@media only screen and (max-width: 767px) {
#header,
#main-nav-wrapper .columns 
{
	height: auto;
}
#main-nav-wrapper .twelve,
#main-nav-wrapper .four
{
	box-shadow: none;
}
#main-nav .level_1 > li
{
	float: none;
	border: solid 1px #dcdcda;
	margin: 2px 0;
	background: #fff;
	
}
#main-nav .level_1  li a
{

	padding: 15px 10px;
	
}
.sub-nav
{
	float: left;
}
#sub-nav-wrapper
{
	text-align: left;
}
.sub-nav li {
    padding: 0 20px 0 0;
}
.sidebar-nav li
{
	padding: 3px 20px;
}
.downloadarchivItem .meta
{
	float: none;
	width: auto;
}
.downloadarchivItem .item_description
{
	padding-left: 0;
}
.downloadarchivItem .image_container img
{
	// width: auto;
	// height: auto;
	// max-width: 100%;
	display: none;
}
.ce_teaser img
{
	max-width: 100% !important;
	float: left !important;
	margin-right: 15px !important;
}










}	






/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 959px) {
	/* #header:before{content: "max-width: 959px";} */
}

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {
	/* #header:before{content: "min-width: 768px) and (max-width: 959px)";} */
	#header input.text
	{
		width: 125px
	}
	#main-nav .level_1 > li a
	{
		padding: 15px 24px 15px 10px;
	}
	#sideBar
	{
		font-size: .9em;
	}
	#twitter-flex {
	width: 172px;
}
#twitter-feed .w50.left {
	width: 40%;
}
#twitter-feed .w50.tright {
	width: 60%;
}
}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
	/* #header:before{content: "max-width: 767px ";} */
	#sub-nav-wrapper
	{
		display: none;
	}
	#sub-nav-header-select 
	{
		display: block;
		float: right;
	}
	#sub-nav-header-select select
	{
		width: 219px;
		padding: 2px 0;
	}
	#header-search
	{
		float: right;
	}
	#main-nav-wrapper .columns
	{
		border: none;
	}
	#main-nav-wrapper .four {
    	right: 0;
    	position: absolute;
    	top: 36px;
	}
	#main-nav .level_1 > li.hover
	{
		height: auto;
	}
	#topImageWrapper h1 
	{
		font-size: 14px;
		bottom: 14px;
	}
	#topImageWrapper .ce_hyperlink
	{
		width: auto;
		font-size: 14px;
		padding: 4px 8px;
	}
	#topImageMask {
    background: url("../images/topImageMask.png") no-repeat center bottom;
    height: 102px;
	}
	#main-nav .level_2
	{
		position: relative;
	}
	.eight.columns .inner, .twelve.columns .inner {
    	padding: 10px;
	}
	#topImageWrapper > div {
		height: auto;
	}
	
	.four .social-links {
		margin-top: 15px;
	}
	#twitter-feed {
		display: none;
	}
	#memberList li 
	{
    float: none;
    height: auto;
    margin: 10px 0;
    width: 100%;
	}
	#topImageWrapper img
	{
		height: auto;
	}
	.sub-nav
	{
		float: none;
	}

}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	/* #header:before{content: "min-width: 480px) and (max-width: 767px ";} */
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
	/* #header:before{content: "max-width: 479px ";} */
	#topImageWrapper .ce_hyperlink
	{
		display: none;
	}
	#kontakt-form input,
#kontakt-form select,
#kontakt-form textarea
{
	width: 98%;
	padding: 1%;
}
#kontakt-form label
{
	float: none;
	width: auto;
	margin: 15px 0 5px 0;
}

#kontakt-form .submit_container
{
	padding-left: 0;
}

}